  #content {
	min-width: auto;
	text-align: center;
	background: #fff;
	clear: both;
	overflow: hidden;
}
.ieStyle-detail {
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding: 0 20px !important;
	max-width: 1024px;
	margin: 0 auto !important;
}
.ieStyle-detail .title {
	margin-top: 30px;
}
.ieStyle-detail .detail_box {
	text-align: left;
}
.ieStyle-detail h1 {
  font-size: 36px;
  letter-spacing: 0.2em;
  padding: 20px 0;
}
.ieStyle-detail h2 {
  font-size: 21px;
  letter-spacing: 0.2em;
}
.ieStyle-detail .publication-date {
	font-size: 16px;
	line-height: 20px;
}
.ieStyle-detail .detail_box h3 {
  font-size: 24px;
  line-height: 36px;
  margin: 24px 0 14px 0;
  letter-spacing: 0.10em;
}
.ieStyle-detail .movie_link {
	margin: 8px 0 20px;
}
.ieStyle-detail .movie_link a {
	display: flex;
    align-items: center;
	height: 30px;
	width: 100%;
	max-width: 210px;
	margin: 0 auto;
	padding-left: 24px;
	position:relative;
	background: #8a9a3f;
	border-radius: 15px;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 0.011em;
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
@media screen and (min-width: 768px) {
	.ieStyle-detail .movie_link a:hover {
		opacity: .6;
	}
}
.ieStyle-detail .movie_link a .icon_movie {
	padding: 0 5px;
}
.ieStyle-detail .movie_link a .icon_movie img {
	width: 20px;
	height: auto;
	margin: 0;
}
.ieStyle-detail .movie_link a .ieStyle-inputArrow {
	top: 0;
	right: 0;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.ieStyle-detail .movie_link a .ieStyle-inputArrow::after {
	top: 20%;
    left: 65%;
	border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}
.ieStyle-detail .detail_box .description {
	font-size: 15px;
	padding-bottom: 5px;
	letter-spacing: 0.07em;
}
.ieStyle-detail img {
	width: 100%;
	margin-top: 40px;
}
.ieStyle-detail .detail_separateSection .leftside {
	float: left;
	width: calc(100% - 520px);
	padding-right: 50px;
	margin-top: 265px;
}
.ieStyle-detail .detail_separateSection .leftthumb.half-pic {
	float: right;
	width: auto;
    max-height: 700px;
    max-width: 465px;
}
.ieStyle-detail .detail_separateSection .rightside {
    float: right;
    width: calc(100% - 520px);
    left: 50px;
    margin-top: 265px;
}
.ieStyle-detail .detail_separateSection .rightthumb.half-pic {
    float: left;
    max-height: 700px;
    max-width: 465px;
}
.ieStyle-detail .ieStyle-detail_floorPlan {
	margin-top: 80px;
}
.ieStyle-detail .ieStyle-detail_floorPlan img{
	width: 550px !important;
	margin: 20px auto;
}

.ieStyle-detail .detail_box.interview_video_detail .movie_frame {
	position: relative;
	width: 100%;
	height: auto;
	aspect-ratio: 1280/720;
	margin: 56px 0 24px;
}
.ieStyle-detail  .detail_box.interview_video_detail .description {
	font-size: 17px;
}
.ieStyle-detail .detail_box.interview_video_detail .movie_frame .movie_frame_image {
	width: 100%;
	height: auto;
	aspect-ratio: 1280/720;
}
.ieStyle-detail .detail_box.interview_video_detail .movie_frame .movie_frame_image img {
	width: 100%;
	height: 100%;
	margin-top: 0;
	object-fit: cover;
}
.ieStyle-detail .detail_box.interview_video_detail .movie_frame .interview-mv_mask {
	position: absolute;
	top: 0;
	left: 0;
}
.ieStyle-detail .detail_box.interview_video_detail .movie_frame .bc-player-default_default {
	display: none;
	width: 100%;
	height: auto;
	aspect-ratio: 1280/720;
}

.ieStyle-detail_ownerInterview {
    margin-top: 70px;
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding: 0 20px !important;
	background-color: #f5f5f5;
	height: 500px;
}
.ieStyle-detail_ownerInterview .interview-title h2 {
  font-size: 36px;
  letter-spacing: 0.2em;
  padding: 50px 0 25px;
}
.ieStyle-detail_ownerInterview .interview_inner {
	display: flex;
	width: 100%;
	max-width: 1024px;
	margin: auto;
}
.ieStyle-detail_ownerInterview .interview_inner .description {
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0px 30px 0 35px;
	max-width: 522px;
	width: calc(100% - 550px);
	margin-top: 10px;
	text-align: left;
}
.ieStyle-detail_ownerInterview .interview_inner .description h3 {
	font-size: 20px;
	line-height: 160%;
	margin: 0 0 15px 0;
	letter-spacing: 0.12em;
}
.ieStyle-detail_ownerInterview .interview_inner .description h3 {
	margin-bottom: 8px;
}
.ieStyle-detail_ownerInterview .interview_inner .description p {
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.07em;
	margin-bottom: 18px;
}
.ieStyle-detail_ownerInterview .interview_inner .description a {
	display: block;
}
.ieStyle-detail_ownerInterview .interview_inner .description .interview_link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	width: 100%;
	max-width: 453px;
	height: 60px;
	font-size: 18px;
	font-weight: bold;
	/* width: calc(100% - 20px);
	width: -webkit-calc(100% - 20px); */
	letter-spacing: 0.07em;
	color: #434343;
	border: 1px solid #8a9a3f;
	box-shadow: 4px 4px #b7b7b7;
	text-align: center;
	padding-left: 27px;
	margin-bottom: 20px;
}
.ieStyle-detail_ownerInterview .interview_inner .description .interview_link.otherInterview {
	display: inline-block;
	width: auto;
	height: auto;
	margin-bottom: 6px;
	padding: 0;
	letter-spacing: 0;
    border: none;
    box-shadow: none;
    text-align: left;
}
.ieStyle-detail_ownerInterview .interview_inner .description .interview_link.backNumber .ieStyle-inputArrow {
	height: 27px;
}
.ieStyle-detail_ownerInterview .interview_inner .description .interview_link.otherInterview .ieStyle-inputArrow{
	height: 22px;
}
.ieStyle-detail_ownerInterview .interview_inner .description .interview_link .icon_book {
	width: 59px;
	height: 100%;
	background: url('/ie/style/assets/img/icon_book01.png') no-repeat center;
	background-size: 59px auto;
}
.ieStyle-detail_ownerInterview .interview_inner .description .interview_link.backNumber:hover {
	color: #FFF;
	background-color: #8a9a3f;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.ieStyle-detail_ownerInterview .interview_inner .description .interview_link:hover .icon_book{
	background: url('/ie/style/assets/img/icon_book02.png') no-repeat center;
	background-size: 59px auto;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame{
	position: relative;
	margin-top: 15px;
	float: left;
	width: 502px;
	height: 283px;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame_image{
    position: relative;
    width: 502px;
    height: 283px;
    overflow: hidden;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame_image img.interview-mv{
    position: absolute;
    width: auto;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: inherit;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame  .video-js{
    display: none;
    background-color: transparent;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame .bc-player-default_default{
    width: 502px;
    height: 283px;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame .interview-mv {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame .interview-mv_mask {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
}
.ieStyle-detail_ownerInterview .interview_inner .movie_frame .interview-mv_mask:hover {
    cursor: pointer;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink {
	margin-top: auto;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide {
	display: flex;
	width: 100%;
	max-width: 457px;
	height: auto;
	max-height: 76px;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slick-track{
	margin-left: 1px;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow {
	background: #8a9a3f;
	border: none;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow .ieStyle-inputArrow {
	width: 22px;
	height: 100%;
	position: relative;
	transform: none;
	float: none;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow .ieStyle-inputArrow::after {
	top: 50%;
	right: 5px;
	border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow.prev .ieStyle-inputArrow::after {
	right: 2px;
	-webkit-transform: translate(-50%, -50%) rotate(315deg);
	-ms-transform: translate(-50%, -50%) rotate(315deg);
	transform: translate(-50%, -50%) rotate(315deg);
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb_wrap {
	width: 100%;
	max-width: 135px;
	height: 100%;
	padding: 0 1px;
	overflow: hidden;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb {
	display: flex;
	justify-content: center;
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
@media screen and (min-width: 768px) {
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb:hover {
		opacity: .8;
	}
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb .thumb_over{
	display: flex;
	flex-direction: column;
	position: absolute;
	top: 0;
    left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .4);
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb .thumb_over .icon_play{
	width: 34px;
	height: 34px;
	margin: 14px auto 8px;
	background: url('/ie/style/assets/img/style_interview_mask_play.png') no-repeat center;
	background-size: 34px 34px;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb .thumb_over p{
	text-align: center;
	letter-spacing: -0.08em;
	line-height: 1;
	color: #ffffff;
	text-shadow: 10px 0px 20px rgb(0 0 0 / 50%), -10px 0px 20px rgb(0 0 0 / 50%), 0px 10px 20px rgb(0 0 0 / 50%), 0px -10px 20px rgb(0 0 0 / 50%), 10px 10px 20px rgb(0 0 0 / 50%), 10px -10px 20px rgb(0 0 0 / 50%), -10px 10px 20px rgb(0 0 0 / 50%), -10px -10px 20px rgb(0 0 0 / 50%);
	margin: 0;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb::before {
	content: '';
	display: block;
	/* 高さ76 / 幅135 *100 */
	padding-top: 56.296296%;
}
.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb img{
	width: 110%;
	height: 110%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	object-fit: cover;
	object-position: bottom;
	font-family: 'object-fit: cover; object-position: bottom;';
}
.ieStyle-detail_tag{
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding: 60px 20px 0 20px !important;
	max-width: 1024px;
	margin-bottom: 120px !important;
	margin: auto;
}
.ieStyle-detail_tag .tagBox {
	border: 1px solid #434343;
	position: relative;
	width: 100%;
	height: auto;
	margin: 60px auto;
    padding: 14px 0;
}
.ieStyle-detail_tag .tagBox .box_titile {
	position: absolute;
	background-color: #fff;
	top: -13px;
	left: 0;
	right: 0;
	font-size: 17px;
	padding: 0 9px;
	margin: auto;
	width: 234px;
}
.ieStyle-detail_tag .tagBox .tags {
	font-size: 16px;
	display: inline-block;
	padding: 4px 12px 0px 12px;
	border-bottom: 2px solid #8a9a3f;
	color: #434343;
	margin: 14px 15px;
	letter-spacing: 0.12em;
}
.ieStyle-detail_tag .tagBox .tags:hover{
	background-color: #8a9a3f;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ieStyle-detail_tag .main-operationArea {
	max-width: 1024px;
	background-color: #FFF;
	margin: 90px auto;
	height: 70px;
}
.ieStyle-detail_tag .main-operationArea:before,
.ieStyle-detail_tag .main-operationArea:right{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-detail_tag .main-operationArea .left{
	width: calc((100% - 20px * 2 - 2px * 3) / 3);
	float: left;
}
.ieStyle-detail_tag .main-operationArea .center{
	float: left;
	width: calc((100% - 20px * 2 - 2px * 3) / 3);
}
.ieStyle-detail_tag .main-operationArea .right{
	float: right;
	width: calc((100% - 20px * 2 - 2px * 3) / 3);
}
.ieStyle-detail_tag .main-operationArea .button{
	width: 100%;
	border: 1px solid #8a9a3f;
	background-color: #8a9a3f;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 0.09em;
	font-size: 18px;
	height: 80px;
	line-height: 80px;
}
.ieStyle-detail_tag .main-operationArea .button:hover{
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-detail_tag .main-operationArea .center .button{
	margin: 0 24px;
}
.ieStyle-detail_tag .main-operationArea .button .ieStyle-inputArrow {
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	float: right;
}
.ieStyle-detail_tag .main-operationArea .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 40px;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-detail_tag .main-operationArea .button-next .ieStyle-inputArrow {
	float: right;
	margin-left: -35px;
}
.ieStyle-detail_tag .main-operationArea .button-next .ieStyle-inputArrow:after {
	right: 15px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.ieStyle-detail_tag .main-operationArea .button-next:hover .ieStyle-inputArrow:after {
	right: 13px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-detail_tag .main-operationArea .button-prev .ieStyle-inputArrow {
	float: left;
	margin-right: -5px;
}
.ieStyle-detail_tag .main-operationArea .button-prev .ieStyle-inputArrow:after {
	left: 20px;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.ieStyle-detail_tag .main-operationArea .button-prev:hover .ieStyle-inputArrow:after {
	left: 18px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-detail_recommend {
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding: 60px 20px !important;
	margin: auto;
	background-color: rgb(245, 245, 245);
	overflow: hidden;
}
.ieStyle-detail_recommend .ieStyle-newArrival_searchpop {
	margin-top: 40px;
}
.ieStyle-detail_recommend .ieStyle-newArrival_searchpop img{
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner {
	max-width: 1024px;
  margin: 30px auto !important;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box{
	width: calc((100% - 17px * 2) / 3);
	width: -webkit-calc((100% - 17px * 2) / 3);
	height: 330px;
	float: left;
	margin-bottom: 10px;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner a:nth-child(3n-1) .ieStyle-example_box {
  margin-right: 17px;
	margin-left: 17px;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_thumbnail{
	width: 100%;
	-webkit-backface-visibility: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.ieStyle-detail_recommend h2 {
  font-size: 36px;
  letter-spacing: 0.2em;
  padding: 20px 0;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box:hover .box_thumbnail{
	opacity: 0.7;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_description{
	text-align: center;
	font-size: 16px;
	color: #434343;
	letter-spacing: 0.12em;
	padding: 16px 4px;
	line-height: 180%;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_description img{
	width: 25px;
	margin-bottom: -2px;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_line_wrap {
	position: relative;
	margin-top: 32px;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_line{
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	bottom: 30px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 2px;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_line:before,
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_line::after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 2px;
	background-color: #8a9a3f;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_line:after {
	 left: -80px;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box:hover .box_line:before {
  -webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
          animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box:hover .box_line:after {
  -webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
          animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-newArrival_searchpop{
	font-size: 16px;
	color: #434343;
	letter-spacing: 0.2em;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-newArrival_searchpop:hover{
	color: #8a9a3f;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-newArrival_searchpop img{
	width: 14px;
	margin-bottom: 2px;
	margin-right: 5px;
}
.ieLineup-exhibition {
    margin-top: 0px !important;
    padding-top: 50px !important;
}
.ieStyle-recommendContent:not(.ieStyle-recommendContent_interview) {
	background-color: #FFF !important;
}
.ieStyle-recommendContent{
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding-right: 20px !important;
	padding-left: 20px !important;
}
.ieStyle-recommendContent h2 {
    margin-top: 0px !important;
}
.ieStyle-recommendContent .designersFile_container{
	margin: auto;
	width: 100%;
	max-width: 1024px;
	margin-bottom: 45px;
	position: relative;
}
.ieStyle-recommendContent .designersFile_container:hover{
	opacity: 0.6;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
.ieStyle-recommendContent .designersFile_container .whiteBox {
	width: 440px;
	height: 130px;
	margin-top: calc((255px - 130px) / 2);
	margin-top: -webkit-calc((255px - 130px) / 2);
	margin-left: calc((1024px - 20px * 2 - 440px) / 2);
	margin-left: -webkit-calc((1024px - 440px) / 2);
	background-color: rgba(255, 255, 255, 0.85);
	position: absolute;
	text-align: center;
}
.ieStyle-recommendContent .designersFile_container .txt01{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	top:0;
	width: 34%;
	transform: translateY(3%);
	height:88px;
}
.ieStyle-recommendContent .designersFile_container .txt02{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 20px;
	width: 18%;
}

@media screen and (max-width: 1024px){
	.ieStyle-recommendContent .designersFile_container .whiteBox {
		margin-left: calc((100% - 440px) / 2);
		margin-left: -webkit-calc((100% - 440px) / 2);
		/* margin-top: 58px; */
		margin-top: 5%;
	}
}
.ieStyle-recommendContent .designersFile_container .whiteBox img{
	width: 250px;
	position: absolute;
	top: 23px;
	left: 86px;
}
.ieStyle-recommendContent .designersFile_container .whiteBox p{
	padding-top: 85px;
	color: #343434;
	letter-spacing: 0.2em;
}
.ieStyle-recommendContent .designersFile_container img{
	width: 100%;
	top: 0;
	left: 0;
}
.ieStyle-detail .ieStyle-inputArrow{
    position: absolute;
    z-index: 1;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.ieStyle-detail .ieStyle-inputArrow:after{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: 13px;
    margin-left: -6px;
    border-top: 1px solid #8a9a3f;
    border-left: 1px solid #8a9a3f;
    width: 7px;
    height: 7px;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    -ms-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}
@media all and (-ms-high-contrast: none){
	.ieStyle-detail .subtitle .ieStyle-inputArrow:after{
		margin-left: 10px;
		margin-top: 16px;
	}
}
.ieStyle-detail .subtitle:hover .ieStyle-inputArrow{
    margin-left: 5px;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.ieStyle-detail .subtitle a {
    color: #4d4d4d;
    text-decoration: none;
}
.ieStyle-detail .subtitle a:visited {
    color: #4d4d4d;
    text-decoration: none;
}
.ieStyle-detail .subtitle a:hover {
    color: #4d4d4d;
    text-decoration: none;
}
.ieStyle-detail_ownerInterview .ieStyle-inputArrow{
    float: right;
		display: block;
    z-index: 1;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.ieStyle-detail_ownerInterview .ieStyle-inputArrow:after{
    content: "";
    position: absolute;
		top: 50%;
    top: 27px;
		right: 15px;
    border-top: 1px solid #8a9a3f;
    border-left: 1px solid #8a9a3f;
    width: 7px;
    height: 7px;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    -ms-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-detail_ownerInterview .interview_link:hover .ieStyle-inputArrow:after{
    right: 12px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.ieStyle-detail_ownerInterview .interview_link.otherInterview:hover .ieStyle-inputArrow:after{
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
}
.ieStyle-detail_tag .addFavorites,
.ieStyle-detail_tag .delFavorites,
.ieStyle-detail_tag .requestCatalog {
    font-size: 17px;
    width: 48%;
    max-width: 480px;
    height: 40px;
    line-height: 40px;
    outline: 1px solid #8a9a3f;
    color: #434343;
    letter-spacing: 0.08em;
}
.ieStyle-detail_tag .addFavorites,
.ieStyle-detail_tag .requestCatalog {
    color: #434343;
}
.ieStyle-detail_tag .delFavorites {
    background-color: #8a9a3f;
    color: #ffffff;
}
.ieStyle-detail_tag .left {
    float: left;
}
.ieStyle-detail_tag .center {
    margin: 0 auto;
}
.ieStyle-detail_tag .right {
    float: right;
}
.ieStyle-detail_tag .addFavorites:hover,
.ieStyle-detail_tag .requestCatalog:hover {
    background-color: #8a9a3f;
    color: #FFF;
    cursor: pointer;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.ieStyle-detail_tag .delFavorites:hover {
    opacity: 0.8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.ieStyle-detail_tag .addFavorites .ieStyle-inputArrow,
.ieStyle-detail_tag .delFavorites .ieStyle-inputArrow,
.ieStyle-detail_tag .requestCatalog .ieStyle-inputArrow {
    float: right;
    z-index: 1;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.ieStyle-detail_tag .addFavorites .ieStyle-inputArrow:after,
.ieStyle-detail_tag .delFavorites .ieStyle-inputArrow:after,
.ieStyle-detail_tag .requestCatalog .ieStyle-inputArrow:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: 20px;
    right: 15px;
    width: 7px;
    height: 7px;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    -ms-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-detail_tag .addFavorites .ieStyle-inputArrow:after,
.ieStyle-detail_tag .requestCatalog .ieStyle-inputArrow:after {
    border-top: 1px solid #8a9a3f;
    border-left: 1px solid #8a9a3f;
}
.ieStyle-detail_tag .delFavorites .ieStyle-inputArrow:after {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
}
.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-prevArrow{
		float: left;
    z-index: 1;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-prevArrow:after{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: 34px;
    margin-left: -120px;
    border-bottom: 1px solid #FFF;
    border-right: 1px solid #FFF;
    width: 7px;
    height: 7px;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    -ms-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-detail_tag .tag_button .buttonBox:hover .ieStyle-prevArrow{
    margin-left: -5px;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-nextArrow{
    position: absolute;
    z-index: 1;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-nextArrow:after{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: 34px;
    margin-left: 93px;
    border-top: 1px solid #FFF;
    border-left: 1px solid #FFF;
    width: 7px;
    height: 7px;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    -ms-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-detail_tag .tag_button .buttonBox:hover .ieStyle-nextArrow{
    margin-left: 5px;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

a:visited {
    color: #4d4d4d;
    text-decoration: none;
}

/*
お気に入りに追加モーダル
**/
.ieStyle-favoriteModal {
	display: none;
	pointer-events: none;
}
.ieStyle-favoriteModal_wrapper {
	background-color: rgba(255, 255, 255, 0.5);
	width: 800px;
	height: 500px;
	position: absolute;
	z-index: 100;
}
.ieStyle-favoriteModal_wrapper .button{
	border: 1px solid #8a9a3f;
	background-color: #FFF;
	text-align: center;
	color: #434343;
	letter-spacing: 0.08em;
	pointer-events: painted;
}
.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite{
	font-size: 18px;
	height: 80px;
	line-height: 80px;
	width: 360px;
	margin: 0 auto 30px auto;
}
.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite .txt{
	float: left;
	text-align: center;
	padding-left: 30px;
	width: calc(100% - 30px - 30px);
	width: -webkit-calc(100% - 30px - 30px);
}
.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite.current{
	background-color: #8a9a3f;
	color: #FFF;
}
.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite.current .ieStyle-inputArrow{
	display: none;
}
.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite:hover{
	background-color: #8a9a3f;
	color: #FFF;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-favoriteModal_wrapper .button.buttonCloseFavorite{
	font-size: 16px;
	width: 120px;
	height: 40px;
	line-height: 39px;
	margin: 0 auto;
}
.ieStyle-favoriteModal_wrapper .button.buttonCloseFavorite:hover{
	cursor: pointer;
}
.ieStyle-favoriteModal_wrapper .button.buttonCloseFavorite img{
	margin-right: 10px;
}
.ieStyle-favoriteModal_wrapper .button .ieStyle-inputArrow {
	float: right;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	margin-left: -25px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-favoriteModal_wrapper .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 39px;
	margin-left: -6px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite:hover .ieStyle-inputArrow:after{
	margin-left: -4px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media screen and (max-width: 980px){
	.ieStyle-detail_ownerInterview .interview_inner .description a {
		text-align: center;
		width: calc(100% - 5px);
	}
	.ieStyle-detail_ownerInterview img {
		width: 100%;
	}
	.ieStyle-detail_ownerInterview {
		width: 100%;
		height: auto;
		padding: 0 0 30px !important;
	}
	.ieStyle-detail_ownerInterview .interview_inner .movie_frame{
		position: static;
		margin-top: 0;
		float: none;
		width: auto;
		height: auto;
	}
	.ieStyle-detail_ownerInterview .interview-title h2 {
		font-size: 25px;
		letter-spacing: 0.3em;
		padding: 45px 0 15px;
		text-align: center;
	}
	.ieStyle-detail_ownerInterview .interview_inner {
		padding: 0px 20px 5px 20px;
		text-align: left;
	}
	.ieStyle-detail_ownerInterview .interview_inner.description {
		/* float: none; */
		padding: 0;
		width: 100%;
		max-width: none;
	}
	.ieStyle-detail_ownerInterview .interview_inner .description .interview_link {
		max-width: none;
		/* padding: 5px 0; */
		padding: 5px 0 5px 27px;
		letter-spacing: 0.08em;
	}
	.ieStyle-detail_ownerInterview .interview_mvBox{
		margin-top: 15px;
		width: calc(100% - 40px);
		margin: auto;
		position: relative;
		flex-direction: column;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide {
		margin: 0 auto;
	}
	.ieStyle-detail_ownerInterview .interview_mvBox .movie_frame_image{
		position: relative;
		width: calc(100vw - 40px);
		height: calc(56.25vw - 22.5px);
		overflow: hidden;
	}
	.ieStyle-detail_ownerInterview .interview_inner .movie_frame .bc-player-default_default	{
		width: calc(100vw - 40px);
		height: calc(56.25vw - 22.5px);
	}
	.ieStyle-detail_ownerInterview .interview_mvBox .movie_frame_image img.interview-mv{
		position: absolute;
		width: auto;
		height: 100%;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		max-width: inherit;
	}
	.ieStyle-detail_ownerInterview .interview_mvBox .video-js{
		display: none;
		background-color: transparent;
	}
	.ieStyle-detail_ownerInterview .interview_mvBox .interview-mv {
		position: relative;
		top: 0px;
		right: 0px;
	}
	.ieStyle-detail_ownerInterview .interview_mvBox .interview-mv_mask {
		position: absolute;
		top: 0px;
		right: 0px;
	}
}

/* SP */
@media screen and (max-width: 767px) {
	.ieStyle-detail {
		width: auto;
		margin-top: -30px !important;
		padding: 0 !important;
		text-align: center;
	}
	.ieStyle-detail .detail_box {
		padding: 0px 20px 35px 20px;
	}
	.ieStyle-detail .title h1 {
		font-size: 21px;
		text-align: center;
		letter-spacing: 0.08em;
		padding: 20px 10px;
	}
	.ieStyle-detail h2 {
		font-size: 18px;
	}
	.ieStyle-detail .publication-date {
		font-size: 13px;
	}
	.ieStyle-detail .subtitle {
		font-size: 13px;
		padding: 0 25px 0 15px;
		margin: 0 auto 25px;
		position: relative;
		display: inline-block;
	}
	.ieStyle-detail .detail_box h3 {
		font-size: 18px;
		margin: 15px 0 5px 0;
		letter-spacing: 0.12em;
		line-height: inherit;
	}
	.ieStyle-detail .detail_box.interview_video_detail .movie_frame {
		margin: 0 0 24px;
	}
	.ieStyle-detail  .detail_box.interview_video_detail .description {
		font-size: 12px;
	}
	.ieStyle-detail .movie_link {
		margin: -14px 0 28px;
	}
	.ieStyle-detail .movie_link a {
		height: 25px;
		max-width: 174px;
		padding-left: 10px;
		border-radius: 13px;
		font-size: 12px;
		letter-spacing: 0.009em;
	}
	.ieStyle-detail .movie_link a .icon_movie img {
		width: 17px;
	}
	.ieStyle-detail .movie_link a .ieStyle-inputArrow::after {
		top: 8%;
		left: 60%;
		width: 6px;
		height: 6px;
	}
	.ieStyle-detail .detail_box .description {
		font-size: 13px;
		padding-bottom: 0;
		letter-spacing: inherit;
	}
	.ieStyle-detail img {
		margin-top: 0;
	}
	.ieStyle-detail .detail_separateSection{
		display: flex;
		flex-direction: column-reverse;
	}
	.ieStyle-detail .detail_separateSection .leftside {
		float: none;
		width: auto;
		padding-right: 20px;
		margin-top: 0;
	}
	.ieStyle-detail .detail_separateSection .leftthumb.half-pic {
		float: none;
		max-height: none;
		max-width: 100%;
		width: 100%;
	}
	.ieStyle-detail .detail_separateSection .rightside {
		float: none;
		width: auto;
		left: auto;
		margin-top: 0;
	}
	.ieStyle-detail .detail_separateSection .rightthumb.half-pic {
		float: none;
		max-height: none;
		max-width: 100%;
		width: 100%;
	}

	.ieStyle-detail .ieStyle-detail_floorPlan {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.ieStyle-detail .ieStyle-detail_floorPlan h2{
		font-size: 25px;
		letter-spacing: 0.3em;
		padding: 20px 0;
		text-align: center;
	}

	.ieStyle-detail_ownerInterview {
		margin-top: 0;
	}
	.ieStyle-detail_ownerInterview .interview_inner .description .interview_link {
		height: 59px;
		padding-left: 12px;
		font-size: 14px;
		margin-bottom: 28px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .description .interview_link.otherInterview {
		font-size: 12px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .description .interview_link.otherInterview .ieStyle-inputArrow:after {
		top: 22px;
		left: 3px;
		right: auto;
	}
	.ieStyle-detail_ownerInterview .ieStyle-inputArrow:after {
		right: 10px;
	}
	.ieStyle-detail_ownerInterview .interview_inner.description p {
		font-size: 12px;
		margin-bottom: 26px;
		line-height: 1.4em;
		letter-spacing: 0.015em;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide {
		margin: 0;
	}
	.ieStyle-detail_ownerInterview .interview_inner .description a {
		text-align: left;
	}
	/* スライド */
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide {
		/* max-width: 335px; */
		max-width: 100%;
		max-height: 53px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slick-track{
		margin-left: 2.5px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow .ieStyle-inputArrow {
		width: 15px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow .ieStyle-inputArrow::after {
		right: auto;
		left: 5px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .slide-arrow.prev .ieStyle-inputArrow::after {
		right: auto;
		left: 10px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb_wrap {
		max-width: 95px;
		padding: 0 2.5px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb .thumb_over .icon_play{
		width: 25px;
		height: 25px;
		margin: 10px auto 4px;
		background-size: 25px 25px;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb .thumb_over p{
		font-size: 10px;
		letter-spacing: -0.1em;
	}
	.ieStyle-detail_ownerInterview .interview_inner .otherInterviewLink .thumb_slide .thumb::before {
		padding-top: 56.315789%;
	}
	.ieStyle-detail_tag{
		width: calc(100% - 40px);
		margin-bottom: 35px !important;
		padding: 0 !important;
	}
	.ieStyle-detail_tag .tagBox {
		border: 1px solid #a1a1a1;
		margin: 35px auto;
		padding: 16px 0;
		text-align: center;
	}
	.ieStyle-detail_tag .tagBox .box_titile {
		color: #434343;
		top: -16px;
		font-size: 15px;
		letter-spacing: 0.08em;
		width: 240px;
	}
	.ieStyle-detail_tag .tagBox .tags {
		font-size: 13px;
		padding: 4px 5px 0px 5px;
		margin: 8px 7px;
	}
	.ieStyle-detail_tag .addFavorites,
	.ieStyle-detail_tag .delFavorites,
	.ieStyle-detail_tag .requestCatalog {
		display: block;
		font-size: 14px;
		width: 100%;
		max-width: none;
		height: 35px;
		line-height: 35px;
		text-align: center;
		margin: 35px auto 0 auto;
	}
	.ieStyle-detail_tag .requestCatalog {
		margin-top: 15px;
	}
	.ieStyle-detail_tag .addFavorites .ieStyle-inputArrow,
	.ieStyle-detail_tag .delFavorites .ieStyle-inputArrow,
	.ieStyle-detail_tag .requestCatalog .ieStyle-inputArrow {
		margin-left: -25px;
	}
	.ieStyle-detail_tag .addFavorites .ieStyle-inputArrow:after,
	.ieStyle-detail_tag .delFavorites .ieStyle-inputArrow:after,
	.ieStyle-detail_tag .requestCatalog .ieStyle-inputArrow:after {
		margin-top: 17px;
		right: 10px;
	}
	.ieStyle-detail_tag .tag_button{
		width: 100%;
		margin: auto;
		text-align: center;
	}
	.ieStyle-detail_tag .main-operationArea .left,
	.ieStyle-detail_tag .main-operationArea .center,
	.ieStyle-detail_tag .main-operationArea .right{
		float: none;
		width: auto;
	}
	.ieStyle-detail_tag .tag_button .buttonBox {
		position: relative;
		width: calc(-10px + (100% - 17px * 2) / 3);
		width: -webkit-calc(-10px + (100% - 17px * 2) / 3);
		height: 60px;
		letter-spacing: 0.08em;
		font-size: 13px;
		background-color: #8a9a3f;
		border: none;
		color: #fff;
		font-weight: normal;
		float: left;
		line-height: 60px;
	}
	.ieStyle-detail_tag .tag_button .buttonBox.buttonPrev{
		padding-left: 5px;
		padding-right: 5px;
	}
	.ieStyle-detail_tag .tag_button .buttonBox.buttonNext{
		padding-right: 5px;
		padding-left: 5px;
	}
	.ieStyle-detail_tag .main-operationArea .center .button{
		margin: 0 12px;
	}
	.ieStyle-detail_tag .tag_button .buttonBox_center{
		width: calc((100% - 2px * 2) / 3);
		width: -webkit-calc((100% - 2px * 2) / 3);
		height: 50px;
		font-size: 13px;
		letter-spacing: 0.06em;
		background-color: #8a9a3f;
		border: none;
		color: #fff;
		font-weight: normal;
		line-height: inherit;
		float: left;
		margin-right: 12px;
		margin-left: 12px;
		padding-top: 10px;
	}
	.ieStyle-detail_tag .tag_button.tag_button_interview {
		margin-top: 32px;
	}
	
	.ieStyle-detail_tag .main-operationArea .button .ieStyle-inputArrow {
		position: absolute;
		left: 0;
		top: -10px;
	}
	.ieStyle-detail_tag .main-operationArea .button-next .ieStyle-inputArrow{
		left: auto;
		right: 0;
	}
	.ieStyle-detail_tag .main-operationArea .button-prev .ieStyle-inputArrow:after{
		left: 14px;
	}
	.ieStyle-detail_tag .main-operationArea .button-next .ieStyle-inputArrow:after{
		right: 5px;
	}
	.ieStyle-detail_recommend {
		width: 100%;
		padding: 60px 0px;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner {
		width: 100%;
	  	margin: auto;
		padding-bottom: 50px;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box{
		width: 100%;
		margin-bottom: 40px;
	}
	.ieStyle-detail_recommend h2 {
		font-size: 25px;
		margin-top: 15px;
		letter-spacing: 0.3em;
		text-align: center;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_description{
		font-size: 14px;
		padding: 10px 15px 25px 15px;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_description img{
		margin-bottom: 1px;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-example_box .box_line{
		background-color: #8a9a3f;
		margin: 0 auto;
		margin-top: -10px;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-newArrival_searchpop{
		text-align: center;
		margin-top: 60px;
	}
	.ieStyle-detail_recommend .ieStyle-detail_recommendInner .ieStyle-newArrival_searchpop img{
		margin-bottom: 4px;
	}
	.ieStyle-recommendContent {
		margin: auto !important;
	}
	.ieStyle-recommendContent .designersFile_container{
	  	width: calc(100% - 20px * 2);
		width: -webkit-calc(100% - 20px * 2);
		padding: 0 20px;
		text-align: center;
		padding-top: 1px;
		margin-bottom: 50px;
		background-size: cover;
		background-position: center center;
	}
	.ieStyle-recommendContent .designersFile_container .txt01{

		width: 76%;
		transform: translateY(15%);
	}
	.ieStyle-recommendContent .designersFile_container .txt02{

		width: 30%;
    bottom: 10px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox {
		position: static;
		width: 100%;
		margin: auto;
		height: 160px;
		margin-top: 50px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox .whiteBox_pic{
		width: 150px;
		padding-top: 32px;
		margin: 0 auto;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox p{
		padding-top: 10px;
		padding-left: 11px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox .line{
		width: 80px;
		height: 2px;
		background-color: #8a9a3f;
		margin: 16px auto;
	}
	
	.ieStyle-recommendContent .designersFile_container .whiteBox img{
		width: 120px;
		position: static;
		top: 0;
		left: 0;
	}
	.ieStyle-detail .ieStyle-inputArrow{
		top: 0;
		right: -8px;
	}
	.ieStyle-detail .ieStyle-inputArrow:after{
		top: 10px;
		right: 14px;
	}
	
	.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-prevArrow{
		position: absolute;
	}
	.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-prevArrow:after{
		margin-top: 29px;
		margin-left: -8px;
	}
	.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-nextArrow{
		float: right;
	}
	.ieStyle-detail_tag .tag_button .buttonBox .ieStyle-nextArrow:after{
		margin-top: 29px;
		margin-left: 6px;
	}
	.clear{
		clear: both;
	}
	
	/*
	お気に入りに追加モーダル
	**/
	.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite{
		font-size: 13px;
		height: 60px;
		line-height: 61px;
		width: 250px;
	}
	.ieStyle-favoriteModal_wrapper .button.buttonAddFavorite .txt{
		padding-left: 20px;
		width: calc(100% - 20px - 20px);
		width: -webkit-calc(100% - 20px - 20px);
	}
	.ieStyle-favoriteModal_wrapper .button.buttonCloseFavorite{
		font-size: 12px;
		width: 90px;
		height: 35px;
		line-height: 34px;
	}
	.ieStyle-favoriteModal_wrapper .button .ieStyle-inputArrow:after {
		margin-top: 31px;
	}
	.ieStyle-recommendContent .designersFile_container{
		background-image: url(/ie/style/assets/img/sp/style_detail_bg-designersfile-sp.jpg);
	}
}

@media screen and (max-width: 320px){
	.ieStyle-recommendContent .designersFile_container{
		height: 160px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox {
		margin-top: 23px;
		height: 110px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox p{
		letter-spacing: 0.08em;
		font-size: 12px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox .whiteBox_pic{
		padding-top: 22px;
	}
}
@media screen and (min-width: 321px) and (max-width: 375px){
	.ieStyle-recommendContent .designersFile_container{
		height: 0;
		padding-bottom: 50.6%;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox {
		margin-top: 28px;
		height: 120px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox p{
		letter-spacing: 0.08em;
		font-size: 12px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox .whiteBox_pic{
		padding-top: 22px;
	}
}
@media screen and (min-width: 376px) and (max-width: 767px){
	.ieStyle-recommendContent .designersFile_container{
		height: 0;
		padding-bottom: 50.6%;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox {
		margin-top: 28px;
		height: 120px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox p{
		letter-spacing: 0.08em;
		font-size: 12px;
	}
	.ieStyle-recommendContent .designersFile_container .whiteBox .whiteBox_pic{
		padding-top: 22px;
	}
}